RarEntry::getAttr
RarEntry::getFileTime
RarEntry
PHP Manual

# RarEntry::getCrc

Get CRC of the entry

### Description

public string RarEntry::getCrc ( void )

Returns an hexadecimal string representation of the CRC of the archive entry.

### Parameters

This function has no parameters.

### Return Values

Returns the CRC of the archive entry or `FALSE` on error.

### Changelog

Version | Description
--- | ---
2.0.0 | This method now returns correct values for multiple volume archives.